<!DOCTYPE html>
<html lang="en">
<link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
<!-- font -->
<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=IBM+Plex+Sans+Thai:wght@600&display=swap" rel="stylesheet">

<style type="text/css">
  body {
    font-family: 'IBM Plex Sans Thai', sans-serif;
    background-image: url('bg.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
  }

  .submit {
    background-color: crimson;
    border: none;
    color: white;
    padding: 10px 25px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    width: 100%;
  }

  h4 {
    margin: 0 0 0 20px;
    color: white;
  }

  .box1 {
    background: -webkit-linear-gradient(left top, crimson, yellow);
    border-radius: 1em;
    width: 400px;
    height: 380px;
    /*  box-shadow: -5px -5px 12px 0px crimson,
               5px  5px 12px 0px yellow;*/
    padding: 40px;
    margin-top: 10px;
    margin-right: -50px;
    margin-left: 525px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.3)
  }

  .box2 label {
    display: block;
    margin-bottom: 0px;
    color: white;
  }
  .box2 input {
    border: 2px solid #f0f0f0;
    border-radius: 4px;
    padding: 10px;
    width: 80%;
    position: relative;
    padding-bottom: 0px;
    width: 100%;
    font-size: 14px;
    display: block;
  }

  .box2 input:focus {
    outline: 0;
  }

  .box2.error input {
    border-color: black;

  }
  .box2 small {
    color: black;
    visibility: hidden;
  }

  .box2.error small {
    visibility: visible;
  }
  #check label{
    color: white;
  }

</style>

<body>
  <title>Login</title>

  <img src="https://sv1.picz.in.th/images/2021/11/07/uXwqgZ.png" alt="TU Logo" align="left" hspace="20" width="70"
    height="70">

  <h3 colspan="6" style='text-align:middle'>
    <b>ยื่นคำร้องขอจดทะเบียนรายวิชา</b>
  </h3>

  <h4 colspan="6" style='text-align:middle'><b>THAMMASAT UNIVERSITY</b>
  </h4>

  <hr noshade="noshade" width="100%">

  <form id=form>

    <br><br><br><br>

    <div class="box1">

      <h4 style="text-align:center;"><b>เข้าสู่ระบบ</b></h5>

        <br>

        <div class=box2>
          <label for='us'>Username</label>
          <input type="text" id="username" placeholder="Username">
          <small>message</small>
        </div>

        <br>

        <div class=box2>
          <label for='pw'>Password</label>
          <input type="password" id="password" placeholder="Password">
          <small>message</small>
        </div>
        <br>
        
        <div id=check>
          <input type="checkbox" value="Remember Me">&nbsp;<label for="rem">Remember username</label>
        </div>

        <br>

        <div class="form-group" align="center">
          <button class="submit">Login</button>
        </div>

  </form>
  </div>
  <script src="U1.js"></script>
</body>